export var DefaultCellRenderer = function (_a) {
    var value = _a.value;
    return value || null;
};
export var DefaultHeadCellRenderer = function (_a) {
    var label = _a.label;
    return label || null;
};
